count: 2404
next: null
previous: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&order=-name&page=240
results:
- base_id: MA0256
  collection: CORE
  matrix_id: MA0256.1
  name: zen
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0256.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0256.1/
  version: '1'
- base_id: MA0257
  collection: CORE
  matrix_id: MA0257.1
  name: zen2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0257.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0257.1/
  version: '1'
- base_id: MA0928
  collection: CORE
  matrix_id: MA0928.1
  name: zfh-2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0928.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0928.1/
  version: '1'
- base_id: MA0088
  collection: CORE
  matrix_id: MA0088.1
  name: znf143
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0088.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0088.1/
  version: '1'
